← Tabelle
Vee uit

Scotland

Women's West Region League Division 1

#SpanPWDLPDBPPtsVorm
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Bron: Scottish Rugby · nagegaan 14 Okt. 16:52 · Vorm: die laaste vyf uitslae wat ons het, nuutste regs.

Wedstryde en uitslae →

Elke tabel is die liga se eie gepubliseerde punteleer, met bonuspunte, aftrekkings en gelykopreëls. BP word gewys waar die liga dit publiseer; elders is dit reeds in Pts.